h1 {
    font-size: 20px;
}

table,
th,
td {
    border: 1px solid black;
}

th,
td {
    padding: 5px;
}

td {
    border: none;
}

tr.border_bottom {
    border-bottom: 1px solid #000;
}
.top-heading{
    text-align:center;
}
.top-heading img {
    display: block;
    margin: auto;
    width: 30%;
    height: auto;
    margin-bottom: 25px;
}

body {
    padding: 1rem 3rem;
}

.common-top-detail {
    margin-bottom: 15px;
}

.common-top-detail p {
    font-size: 16px;
    align-items: center;
    font-weight: 400;
    color: #000;
    margin-bottom: 0px;
    font-family: sans-serif;
}

.order-item-details .item-detail-common {
    border-bottom: 1px dashed #ccc;
    padding: 5px 0px;
    padding-top: 10px;
    display: block;
}

.order-item-details .item-detail-common h4 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
    font-family: sans-serif;
    color: #000;
}

.order-item-details .item-detail-common .qty-price-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.order-item-details .item-detail-common .qty-price-wrap p {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
    padding-bottom: 10px;
    font-family: sans-serif;
    color: #000;
    float: left;
}

.order-item-details .item-detail-common .qty-price-wrap h4 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
    font-family: sans-serif;
    color: #000;
    float: right;
    padding-bottom: 10px;
}

.order-item-details .total-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px dashed #ccc;
    padding: 6px 0px;
}
.order-item-details .total-main .float-left{
    float:left;
}
.order-item-details .total-main .float-right{
    float:right;
}
.order-item-details .total-main h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0px;
    font-family: sans-serif;
    color: #000;
    float: left;
}

.order-item-details .total-main h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0px;
    font-family: sans-serif;
    color: #000;
    float: right;
}

.payment-details {
    margin-top: 10px;
}

.payment-details .payment-wrap-main {
    background-color: #EEEEEE;
    padding: 5px;
    height: 60px;
    width: 100%;
    display: inline-block;

}
.payment-details .payment-wrap-main .float-left{
    float:left;
    width:40%;
}
.payment-details .payment-wrap-main .float-right{
    float:right;
    width:40%;
}
.payment-details .payment-wrap-main p {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0px;
    font-family: sans-serif;
    color: #000;
}

.payment-details .payment-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px dashed #ccc;
    padding: 5px;
    padding-bottom: 40px;
}

.payment-details .payment-content p {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0px;
    font-family: sans-serif;
    color: #000;
}

.thank-you-msg {
    margin-top: 10px;
}

.thank-you-msg h4 {
    text-align: center;
    font-size: 16px;
    color: #000;
    font-weight: 600;
    margin-bottom: 0px;
}